
.h45 { height: 45px !important; width: 98%;}
.h55 { height: 55px !important;}
.h250 { height: 250px !important;}
.top10 {margin-top: 10px  !important;}
.top20 {margin-top: 20px  !important;}
.top40 {margin-top: 40px  !important;}
.top60 {margin-top: 60px  !important;}
.top80 {margin-top: 80px  !important;}
.top120 {margin-top: 120px  !important;}
.btm40 {margin-bottom: 40px  !important;}
.btm0 {margin-bottom: 0px  !important; padding-bottom: 0px}
.padd0 { padding-bottom: 0px !important;padding-top: 0px !important;}
.padd10 { padding-bottom: 5px !important;padding-top: 0px !important;}
.padlel20 {padding-left: 20px  !important;}
.padlel40 {padding-left: 40px  !important;}
.marlel20 {margin-left: 20px  !important;}
.px12 {font-size:12px !important;}
.px20 {font-size:16px !important;}
.centr {padding 0 auto; text-align: center  !important;}
.green20, p.green20  {color: #00CC66; font-weight: bold;font-size:20px !important;}
.green08, p.green08  {color: #00CC66; font-weight: bold;font-size:0.8em !important;}
.orange20 {color: #CC6600 !important; font-weight: bold;font-size:1.2em !important;}
.blue20 {color: #0099FF; font-weight: bold;font-size:20px !important;}
.redl20 {color: #FF3333; font-weight: bold;font-size:20px !important;}
.orange16 {color: #CC6600 !important; font-weight: bold;font-size:1.1em !important;}
.shadow12 {color: #666666!important; font-size:.95em !important;}
.shadow16 {color: #666666!important; font-weight: bold;font-size:1.1em !important;}
.red {color: #FF0000 !important;}
.bred {color: #FF0000 !important; font-weight:bold !important;}
.bred14 { font-size: 14px; color: #FF0000 !important; font-weight:bold !important;}
.bbrwn {color: #993300; font-weight:bold;}
.bbrwn14 {color: #993300; font-weight:bold; font-size:1.2em;}
.bgrn14 {color: #003333; font-weight:bold; font-size:1.1em;}
.bggrey { background-color:#efefef;}
.cancl {padding-bottom:2px; vertical-align:bottom;}
.novy{ position:relative; float: right; font-weight: bold; font-size: 14px; color: #CC6600;} 
.novy a {font-weight: bold; font-size: 14px; color: #CC6600; text-decoration:none;} 
.novy a:link {font-weight: bold; font-size: 14px; color: #CC6600; text-decoration:none;} 
.novy a:visited {color: #CC6600; text-decoration:none;} 
.novy a:hover {font-weight: bold; font-size: 14px; color: #FF6633; text-decoration: underline;} 
.b {font-weight:bold;}
.l8 {font-size: 8pt;}
.txtleft { text-align:left  !important;}
img.padl{padding-left: 10px;}
img.padr{padding-right: 10px;}
.pc31 {width: 31% !important;}
.floatl{ float:left;}
.floatr{ float:right;}
.cols {float:left; position: relative; width: 100% !important;}
.col3 { float:left; position: relative; width: 31% !important;}


.pujc {height: 400px;}
.btn_pujc {margin: 0px; padding: 3px; text-align: justify; background-color: #red; border: 1px solid #red;}
.img_pujc {width: 50%;}
.pujc_hi { height: 40px; width: 100%;}

.imgAutDet {width: 80%;}


.autopopli {width:100% !important; height:auto; margin-bottom: 20px;}
.autopopli ul {float: left; position: relative; width:100% !important; list-style-image:url(i/bus15.png); list-style-position:inside;}
.autopopli ul li {float: left; position: relative; padding: 5px; margin: 5px 5px 5px 5px;}

div.obs img.autop{width: 240px !important;}
div.obs .toauto { position: relative; float: left; width: 100%; text-align:center !important; margin-bottom: 30px;}
div.obs .autaimg { position: relative; float: left; width: 32%; text-align:center !important;}
div.autaimg img{height: 230px !important;}
div.obs .autaimg49 { position: relative; float: left; width: 49%; text-align:center !important;}
div.autaimg49 img{height: 300px !important; margin-bottom:3px !important;}


.inputText {
  width: 100%;
  padding: 17px 15px;
  background: #fff;
  background-position: right center;
  background-repeat: no-repeat;
  border: 1px solid #dbd9df;
  font: normal 15px 'Proxima Nova', Helvetica, Arial, sans-serif;
  border-radius: 4px;
  color: #2f2827;
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  transition: all 100ms linear;
}
select.inputText {
  padding-top: 16px;
  padding-bottom: 16px;
  cursor: pointer;
}

/*
  Ikony
*/

.inputText.iconCalendar {
  background-image: url('i/kalendar.png');
}
.inputText.iconWatch {
  background-image: url('i/cas.png');
}


*/

.pageForm {
  margin-bottom: 70px;
}
.pageForm .pageForm_outset {
  background-color: #fff;
  box-shadow: 0 0 25px rgba(0,0,0,0.07);
  border-radius: 5px;
}
.pageForm .pageForm_inset {
  padding: 50px 50px 30px 50px;
}

/*
  Rekapitulace
  ------------
*/

.pageForm .pageForm_recap {
  padding-left: 25px;
}

/*
  Titulek
*/

.pageForm .pageForm_recap .title {
  margin-bottom: 25px;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 26px;
  color: #d1372c;
}

/*
  Parametry
*/

.pageForm .pageForm_recap .params {
  margin-bottom: 33px;
  font-size: 20px;
}
.pageForm .pageForm_recap .params li {
  margin-bottom: 16px;
}
.pageForm .pageForm_recap .params li:first-child {
  font-size: 16px;
}
.pageForm .pageForm_recap .params li span {
  display: inline-block;
  padding-bottom: 5px;
  font-size: 14px;
  color: #8c8c8c;
}

/*
  Cena
*/

.pageForm .pageForm_recap .price {
  margin: 0 0 20px -18px;
  padding: 26px 24px 22px 24px;
  background-color: #f3f2f6;
  border-radius: 4px;
  font-size: 16px;
  color: #d1372c;
}
.pageForm .pageForm_recap .price strong {
  display: inline-block;
  /* padding-top: 8px; */
  font-size: 22px;
}

.pageForm .pageForm_recap .price strong i {
  font-style: normal;
  font-weight: 400;
  font-size: 80%;
}

/*
  Velke sloupce
  -------------
*/

.pageForm .formRow {
  overflow: hidden;
  border-bottom: 1px solid #e8e6ed;
}
.pageForm .formRow_col {
  float: left;
  margin-bottom: -9999px;
  padding-bottom: 9999px;
}
.pageForm .formRow_col.alignLeft {
  width: 58.6%;
}
.pageForm .formRow_col.alignRight {
  width: 41.4%;
  box-shadow: inset 1px 0 0 #e8e6ed;
}

/*
  Male sloupce
  ------------
*/

.pageForm .formField_col {
  float: left;
}
.pageForm .formField_col.adjust_posFirst {
  margin-right: 5%;
}
.pageForm .formField_col.adjust_posLast {
  float: right;
}
.pageForm .formField_col.adjust_size1 {
  width: 55%;
}
.pageForm .formField_col.adjust_size2 {
  width: 35.5%;
}
.pageForm .formField_col.adjust_size3 {
  width: 60%;
}

/*
  sended
  ---
 */

.pageForm-sended {
  padding: 100px 50px;
  text-align: center;
  font-size: 20px;
}

/*
  title, excerpt
 */

.pageForm-sended-title {
  margin-bottom: 20px;
  padding-top: 80px;
  background: url('../../img/pageForm-sended-title.png') center top no-repeat;
  line-height: 1.2;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 26px;
  color: #3bb622;
}
.pageForm-sended-excerpt {
  margin-bottom: 20px;
  line-height: 1.5;
}

/*
  separator
  ---
 */

.pageForm-sended-separator {
  height: 1px;
  margin: 70px -50px 70px -50px;
  background-color: #e8e6ed;
}

/*
  share
 */

.pageForm-sended-share {
  margin-bottom: 20px;
  line-height: 1.4;
  font-weight: 600;
  font-size: 22px;
  color: #3e5c9a;
}
.pageForm-sended-share a {
  display: inline-block;
  margin-top: 20px;
  padding: 14px 24px 14px 50px;
  background: #3e5c9a url('../../img/facebook-white.png') 15px 13px no-repeat;
  box-shadow: 3px 3px 12px rgba(0,0,0,0.1);
  border-radius: 4px;
  text-decoration: none;
  font-size: 85%;
  color: #fff;
}

/*
  Uprava elementu
  ---------------
*/

.pageForm .btn {
  margin-bottom: 20px;
}
.pageForm textarea {
  height: 130px;
}

	


.m  {text-align:center; font-size: 12px; color: #666666; margin: 0px auto; width: 98%; padding: 0px; border-top: 1px solid #eee; height: auto; }
.m a { 	font-size: 12px; color: #666666;}
.m a:link {color: #666666;}
.m a:visited {color: #666666;}
.m a:hover {color: #333;}
}

